Frequently Asked Questions

Error code: "The package was signed with a certificate that has expired. If you acquired this package recently, it may not be authentic. Do you want to continue with the installation anyway?"

Due to technical constraints, we cannot correct this message. However, it does not inhibit le Visuel intégré's installation nor is it a threat to your computer. Click on "Continue" to ignore this message.